Bug 803029 - rubygem-multi_json-1.7.1 is available
rubygem-multi_json-1.7.1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-multi_json (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 15:41 EDT by Upstream Release Monitoring
Modified: 2013-03-20 08:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-20 08:02:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-13 15:41:41 EDT
Latest upstream release: 1.1.0
Current version in Fedora Rawhide: 1.0.3
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-03-27 07:01:14 EDT
Latest upstream release: 1.2.0
Current version in Fedora Rawhide: 1.0.3
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-04-16 06:53:05 EDT
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.0.3
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-04-18 06:52:03 EDT
Latest upstream release: 1.3.2
Current version in Fedora Rawhide: 1.0.3
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-04-29 06:53:37 EDT
Latest upstream release: 1.3.4
Current version in Fedora Rawhide: 1.0.3
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-05-15 06:49:30 EDT
Latest upstream release: 1.3.5
Current version in Fedora Rawhide: 1.0.3
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-06-04 09:33:16 EDT
Latest upstream release: 1.3.6
Current version in Fedora Rawhide: 1.0.3
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-11-04 14:53:02 EST
Latest upstream release: 1.3.7
Current version in Fedora Rawhide: 1.3.6
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-12-03 04:50:41 EST
Latest upstream release: 1.4.0
Current version in Fedora Rawhide: 1.3.6
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-12-11 04:58:04 EST
Latest upstream release: 1.5.0
Current version in Fedora Rawhide: 1.3.6
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-02-12 04:31:09 EST
Latest upstream release: 1.5.1
Current version in Fedora Rawhide: 1.3.6
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-02-13 04:52:18 EST
Latest upstream release: 1.6.0
Current version in Fedora Rawhide: 1.3.6
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2013-02-15 05:14:53 EST
Latest upstream release: 1.6.1
Current version in Fedora Rawhide: 1.3.6
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2013-03-20 07:45:15 EDT
Latest upstream release: 1.7.1
Current version in Fedora Rawhide: 1.3.6
URL: http://rubygems.org/api/v1/gems/multi_json.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.